View his work orders may view a work order only if they created it or are assigned to it. The work order is returned under a data.WorkOrder key; related records (client, staff, follow-up status) are not embedded.curl --location --globoff 'https://.daftra.com/api2/work_orders/84.json' \
--header 'Accept: application/json' \
--header 'apikey: ' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json'{
"result": "successful",
"code": 200,
"data": {
"WorkOrder": {
"id": 84,
"staff_id": 0,
"client_id": 15,
"number": "21",
"title": "AC maintenance",
"status": 1,
"start_date": "2026-06-01",
"delivery_date": "2026-06-10",
"delivery_appointment_id": 0,
"follow_up_status_id": null,
"description": "string",
"budget": 1500,
"budget_currency": "USD",
"client_data": "string",
"created": "2026-06-01 09:12:00",
"modified": "2026-06-01 09:12:00"
}
}
}